{
	"key.category.pingwheel.name": "Пинг-колесо",
	"key.pingwheel.ping_location": "Отправить пинг",
	"key.pingwheel.open_settings": "Открыть настройки",
	"subtitles.pingwheel.ping": "Оповещение о пинге местоположения",

	"settings.pingwheel.title": "Настройки пинг-колеса",
	"settings.pingwheel.ping_volume": "Громкость пинга: %s",
	"settings.pingwheel.ping_duration": "Длительность пинга: %s",
	"settings.pingwheel.ping_distance": "Дальность пинга: %s",
	"settings.pingwheel.correction_period": "Период коррекции: %s",
	"settings.pingwheel.item_icon_visible": "Показывать иконки предметов",
	"settings.pingwheel.direction_indicator_visible": "Показывать указатель направления",
	"settings.pingwheel.player_info_mode": "Информация об игроке",
	"settings.pingwheel.player_info_mode.hold.tooltip": "Информация об игроке отображается, когда зажата клавиша \"%s\" (%s)",
	"settings.pingwheel.team_color_mode": "Цвет команды",
	"settings.pingwheel.ping_size": "Размер пинга: %s",
	"settings.pingwheel.channel": "Канал пинга",
	"settings.pingwheel.channel.tooltip": "Вы отправляете и получаете пинги только от игроков на том же канале",
	"settings.pingwheel.channel.placeholder": "Синхронизировано с %s",

	"value.pingwheel.vanilla_team": "Стандартная команда",
	"value.pingwheel.ftb_teams": "FTB Teams",
	"value.pingwheel.voice_chat": "Голосовой чат",
	"value.pingwheel.always": "Всегда",
	"value.pingwheel.compact": "Компактный",
	"value.pingwheel.hold": "Зажать",
	"value.pingwheel.full": "Полный",
	"value.pingwheel.ping_only": "Только пинг",
	"value.pingwheel.labels_only": "Только метки",
	"value.pingwheel.auto": "Авто",
	"value.pingwheel.disabled": "Отключено",
	"value.pingwheel.global": "Глобальный",
	"value.pingwheel.team_only": "Только команда",
	"value.pingwheel.hidden": "Скрыто",
	"value.pingwheel.infinite": "∞",
	"unit.pingwheel.seconds": "%s сек.",
	"unit.pingwheel.meters": "%s м",
	"unit.pingwheel.percent": "%s%%",

	"command.pingwheel.config.description": "открыть интерфейс настроек",
	"command.pingwheel.channel.get.description": "узнать текущий канал",
	"command.pingwheel.channel.set.description": "установить канал, используйте \"\" для канала по умолчанию",
	"command.pingwheel.channel.get.response": "Текущий канал: \"%s\"",
	"command.pingwheel.channel.get.response.default": "Используется канал по умолчанию",
	"command.pingwheel.channel.set.response": "Канал установлен: \"%s\"",
	"command.pingwheel.channel.set.response.default": "Канал сброшен на по умолчанию",
	"command.pingwheel.channel.set.reject": "Имя канала не может превышать %s символов",
	"command.pingwheel.default_channel.get.description": "узнать режим канала по умолчанию",
	"command.pingwheel.default_channel.set.description": "установить режим канала по умолчанию",
	"command.pingwheel.default_channel.get.response": "Текущий режим канала по умолчанию: %s",
	"command.pingwheel.default_channel.set.response": "Режим канала по умолчанию установлен: %s",
	"command.pingwheel.default_channel.set.reject": "Неизвестный режим, доступные опции: %s",
	"command.pingwheel.player_tracking.get.description": "проверить, включено ли отслеживание игроков",
	"command.pingwheel.player_tracking.set.description": "включить или отключить отслеживание игроков",
	"command.pingwheel.player_tracking.get.response": "Отслеживание игроков сейчас: %s",
	"command.pingwheel.player_tracking.set.response": "Отслеживание игроков: %s",
	"command.pingwheel.regen_time.get.description": "узнать время восстановления пингов",
	"command.pingwheel.regen_time.set.description": "установить время восстановления пингов",
	"command.pingwheel.regen_time.get.response": "Текущее время восстановления: %s",
	"command.pingwheel.regen_time.set.response": "Время восстановления установлено на %s",
	"command.pingwheel.rate_limit.get.description": "узнать текущий лимит частоты пингов",
	"command.pingwheel.rate_limit.set.description": "установить лимит частоты пингов",
	"command.pingwheel.rate_limit.get.response": "Текущий лимит частоты: %s",
	"command.pingwheel.rate_limit.set.response": "Лимит частоты установлен на %s"
}
